.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a6b2da2f-ce64-487f-70c6-e437ea8bc5b9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
i.otnotice-icon {
    padding-right: 16px;
    float: left;
    font-size: 40px;
    line-height: 1.25;
}